Templates
Delete Template
Delete a template.
DELETE
/
templates
/
{id}
Delete Template
curl --request DELETE \
--url https://api.unosend.co/templates/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.unosend.co/templates/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.unosend.co/templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
string
required
The ID of the template to delete.
Request
curl -X DELETE https://api.unosend.co/templates/tpl_abc123 \
-H "Authorization: Bearer un_xxxxxxxxxx"
await fetch('https://api.unosend.co/templates/tpl_abc123', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer un_xxxxxxxxxx' }
});
import requests
requests.delete('https://api.unosend.co/templates/tpl_abc123',
headers={'Authorization': 'Bearer un_xxxxxxxxxx'}
)
Response
200
{
"success": true,
"data": {
"id": "tpl_abc123"
}
}
⌘I
Delete Template
